#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

label.numero=Nº
label.nome=NOME
label.RG=RG
label.LOCALIZAODR=VOO / LOCALIZADOR
label.ENDERECO=ENDEREÇO
label.TELEFONE=TELEFONE
label.AGENTE=AGENTE
label.CONTROLE=CONTROLE
